///////////////////////////////////////////////////////////////////////////////
/*! 
 *  \file FragSniffer.cpp
 *  \brief FragSniffer GPU Test class.
 *  
 *  The Froggy FragSniffer.
 *	This application has been made for testing GPU fragment scheduling among 
 *  threads processors.
 *  \author C. Crassin, cyril.crassin@inrialpes.fr
 *	\date 05/03/2008
 *  \version 0.2
 */
///////////////////////////////////////////////////////////////////////////////

#include "GLAppGPUTest.h"

#include <iostream>

int main(int argc, char **argv){
	GLAppGPUTest *app;
	app=new GLAppGPUTest(&argc, argv, "The Froggy FragSniffer (Cyril Crassin, Fabrice Neyret February 08)", 512,512, (GLUT_DOUBLE /*GLUT_SINGLE*/ | GLUT_DEPTH | GLUT_RGB | GLUT_ALPHA | GLUT_STENCIL) );
	app->run();
}